<?php

// Module Info



// The name of this module

define("_MI_NEWS_NAME","Articles");



// A brief description of this module

define("_MI_NEWS_DESC","Cr&eacute;e une section Articles, o&ugrave; les utilisateurs peuvent poster des articles et des commentaires.");



// Names of blocks for this module (Not all module has blocks)

define("_MI_NEWS_BNAME1","Bloc des sujets d'articles");

define("_MI_NEWS_BNAME2","Bloc des cat&eacute;gories d'articles");

define("_MI_NEWS_BNAME3","Bloc Article du Jour");

define("_MI_NEWS_BNAME4","Bloc Top Articles");

define("_MI_NEWS_BNAME5","Bloc Articles R&eacute;cents");



define("_MI_NEWS_SMNAME1","Proposer Article");

define("_MI_NEWS_SMNAME2","Archives");

define("_MI_NEWS_SMNAME3","Tous les articles");
define("_MI_NEWS_ADMENU1","Configuration Générale");
define("_MI_NEWS_ADMENU2","Gestion des sujets");
define("_MI_NEWS_ADMENU3","Poster/Editer Articles");

?>